/* Generic strings */
"REQCANCEL_MENUITEM" = "메시지 취소";
"REQATTENTION_MENUITEM" = "관리자에게 메시지 보내기...";
"OPEN_PREFS_MENUITEM" = "공유 환경설정 열기...";
"AGENT_INACTIVE_MENUITEM" = "비활성";
"ADMIN_UNAVAILABLE_MENUITEM" = "관리자 없음";
"ADMIN_AVAILABLE_MENUITEM" = "준비 모드";
"OBSERVED_MENUITEM" = "감시 모드";
"CONTROLLED_MENUITEM" = "제어 모드";
"ASSISTED_MENUITEM" = "지원 모드";
"DISCONNECT_MENUITEM" = "%@에서 연결 해제";

